/*--- Avanquest WebEasy Page Style ---*/


.cc101              { /* Common */
	border          :   0.00pt none #000000;
	}
.cc102              { /* Common */
	font            : italic bold 12pt 'Century Schoolbook';
	color           : #000000;
	}
.cc103              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc104              { /* Common */
	border          :   0.00pt none #d5ccbb;
	}
span#e33            { /* kennethjamesfamilytree01... */
	background      : transparent url(kennethjamesfamilytree017016.jpg) no-repeat top left;
	position        : absolute;
	left            : 212.25pt;
	top             : 291.00pt;
	width           : 136.50pt;
	height          : 111.00pt;
	}
span#e32            { /* kennethjamesfamilytree00... */
	background      : transparent url(kennethjamesfamilytree001012.gif) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :   0.00pt;
	width           : 562.50pt;
	height          :  46.50pt;
	}
span#e31            { /* kennethjamesfamilytree00... */
	background      : transparent url(kennethjamesfamilytree001011.gif) no-repeat top left;
	position        : absolute;
	left            : 357.00pt;
	top             :  23.25pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
span#e30            { /* kennethjamesfamilytree00... */
	background      : transparent url(kennethjamesfamilytree001010.gif) no-repeat top left;
	position        : absolute;
	left            : 376.50pt;
	top             :  23.25pt;
	width           : 193.50pt;
	height          :  19.50pt;
	}
span#e29            { /* kennethjamesfamilytree00... */
	clip            : rect(0.00pt,518.25pt,15.00pt,0.00pt);
	background      : transparent url(kennethjamesfamilytree001009.gif) no-repeat top left;
	position        : absolute;
	left            :  51.75pt;
	top             :  46.50pt;
	width           : 518.25pt;
	height          :  15.00pt;
	}
h1#e28              { /* Kenneth James - Family T... */
	font            : italic bold 20pt 'Century Schoolbook';
	text-align      : left;
	position        : absolute;
	left            :  10.50pt;
	top             :   7.50pt;
	width           : 318.75pt;
	height          :  37.50pt;
	}
div#e27             { /* Case Pieces */
	background-color: #ebccae;
	position        : absolute;
	left            :  94.50pt;
	top             :  50.25pt;
	width           :  60.00pt;
	height          :  15.00pt;
	}
div#e26             { /* Tables */
	background-color: #ebccae;
	position        : absolute;
	left            : 158.25pt;
	top             :  50.25pt;
	width           :  36.75pt;
	height          :  15.00pt;
	}
div#e25             { /* Small Items */
	background-color: #ebccae;
	position        : absolute;
	left            : 342.75pt;
	top             :  50.25pt;
	width           :  54.75pt;
	height          :  15.00pt;
	}
div#e24             { /* Shelves & Hanging Cupboa... */
	background-color: #ebccae;
	position        : absolute;
	left            : 198.00pt;
	top             :  50.25pt;
	width           : 141.00pt;
	height          :  15.00pt;
	}
span#e23            { /* kennethjamesfamilytree00... */
	clip            : rect(0.00pt,15.00pt,15.00pt,0.00pt);
	background      : transparent url(kennethjamesfamilytree001008.gif) no-repeat top left;
	position        : absolute;
	left            :  36.75pt;
	top             :  46.50pt;
	width           :  15.00pt;
	height          :  15.00pt;
	}
h4#e22              {
	font            : italic bold 18pt 'Century Schoolbook';
	text-align      : right;
	position        : absolute;
	left            : 396.00pt;
	top             :   9.00pt;
	width           : 171.75pt;
	height          :  21.00pt;
	}
h3#e21              { /* Period Furniture & Cabin... */
	font            : italic 12pt 'Century Schoolbook';
	text-align      : right;
	position        : absolute;
	left            : 338.25pt;
	top             :  25.50pt;
	width           : 228.00pt;
	height          :  20.25pt;
	}
div#e20             { /* Home */
	background-color: #ebccae;
	position        : absolute;
	left            :  56.25pt;
	top             :  49.50pt;
	width           :  35.25pt;
	height          :  15.00pt;
	}
span#e19            { /* kennethjamesfamilytree01... */
	background      : transparent url(kennethjamesfamilytree017015.jpg) no-repeat top left;
	position        : absolute;
	left            :  19.50pt;
	top             : 150.75pt;
	width           :  90.00pt;
	height          : 135.75pt;
	}
div#e18             { /* Show Schedule  */
	background-color: #ebccae;
	position        : absolute;
	left            : 491.25pt;
	top             :  50.25pt;
	width           :  77.25pt;
	height          :  15.00pt;
	}
div#e17             { /* Contact Information  */
	background-color: #ebccae;
	position        : absolute;
	left            : 400.50pt;
	top             :  50.25pt;
	width           :  88.50pt;
	height          :  15.00pt;
	}
div#e16             { /* Tables */
	position        : absolute;
	left            :  47.25pt;
	top             :  84.75pt;
	width           :  72.75pt;
	height          :  17.25pt;
	}
div#e15             { /* Select a picture below t... */
	position        : absolute;
	left            :  47.25pt;
	top             : 107.25pt;
	width           : 477.75pt;
	height          :  45.00pt;
	}
span#e14            { /* kennethjamesfamilytree01... */
	background      : transparent url(kennethjamesfamilytree017014.jpg) no-repeat top left;
	position        : absolute;
	left            : 107.25pt;
	top             : 151.50pt;
	width           :  90.00pt;
	height          : 135.75pt;
	}
span#e13            { /* kennethjamesfamilytree01... */
	background      : transparent url(kennethjamesfamilytree017013.jpg) no-repeat top left;
	position        : absolute;
	left            : 372.75pt;
	top             : 153.00pt;
	width           :  90.00pt;
	height          : 135.75pt;
	}
span#e12            { /* kennethjamesfamilytree01... */
	background      : transparent url(kennethjamesfamilytree017012.jpg) no-repeat top left;
	position        : absolute;
	left            : 463.50pt;
	top             : 153.00pt;
	width           :  90.00pt;
	height          : 135.75pt;
	}
span#e11            { /* kennethjamesfamilytree01... */
	background      : transparent url(kennethjamesfamilytree017011.jpg) no-repeat top left;
	position        : absolute;
	left            : 196.50pt;
	top             : 153.00pt;
	width           :  90.00pt;
	height          : 135.75pt;
	}
span#e10            { /* kennethjamesfamilytree01... */
	background      : transparent url(kennethjamesfamilytree017010.jpg) no-repeat top left;
	position        : absolute;
	left            : 285.00pt;
	top             : 153.75pt;
	width           :  90.00pt;
	height          : 135.75pt;
	}
img#e9              { /* kennethjamesfamilytree01... */
	position        : absolute;
	left            :  26.25pt;
	top             : 179.25pt;
	width           :  73.50pt;
	height          :  81.00pt;
	}
img#e8              { /* kennethjamesfamilytree01... */
	position        : absolute;
	left            : 299.25pt;
	top             : 165.00pt;
	width           :  57.00pt;
	height          : 111.00pt;
	}
img#e7              { /* kennethjamesfamilytree01... */
	position        : absolute;
	left            : 207.75pt;
	top             : 181.50pt;
	width           :  65.25pt;
	height          :  84.00pt;
	}
img#e6              { /* kennethjamesfamilytree01... */
	position        : absolute;
	left            : 114.00pt;
	top             : 171.00pt;
	width           :  73.50pt;
	height          :  98.25pt;
	}
img#e5              { /* kennethjamesfamilytree01... */
	position        : absolute;
	left            : 382.50pt;
	top             : 169.50pt;
	width           :  68.25pt;
	height          : 102.75pt;
	}
img#e4              { /* kennethjamesfamilytree01... */
	position        : absolute;
	left            : 471.75pt;
	top             : 171.75pt;
	width           :  69.00pt;
	height          :  96.75pt;
	}
img#e3              { /* kennethjamesfamilytree01... */
	position        : absolute;
	left            :  75.00pt;
	top             : 291.75pt;
	width           : 120.00pt;
	height          : 108.00pt;
	}
img#e2              { /* kennethjamesfamilytree01... */
	position        : absolute;
	left            : 364.50pt;
	top             : 293.25pt;
	width           : 135.75pt;
	height          : 108.00pt;
	}
img#e1              { /* kennethjamesfamilytree01... */
	position        : absolute;
	left            : 225.00pt;
	top             : 300.00pt;
	width           : 108.00pt;
	height          :  90.00pt;
	}
div#page            { /* Page Holder */
	background-color: #b8b87a;
	position        : relative;
	width           : 577.50pt;
	height          : 450.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #b8b87a;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
